package com.offline.music.playermp3.javabean.requestbody.child;

public class ContextBody {

    private Client client = new Client();

    private ThirdParty thirdParty = new ThirdParty();


//    public ThirdParty getThirdParty() {
//        return thirdParty;
//    }

    public Client getClient() {
        return client;
    }

    public void setClient(Client client) {
        this.client = client;
    }




    public static class  ThirdParty{
        //https://www.youtube.com/watch?v=UqyT8IEBkvY
        private String embedUrl;

        public void setEmbedUrl(String embedUrl) {
            this.embedUrl = embedUrl;
        }
    }
}
